Logic 7 und Leo

31/10/2007 - 10:06 von Basar Alabay | Report spam
Echte harte Musickerr haben natürlich Logic 8! Jawoll!
Aber wie ist das denn nun eigentlich mit Logic 7 und 10.5? Wieder so
eine Krise wie damals mit L6 und 10.4? Oder ist das kompatibel. Denn
sollte ich mal auf 10.5 gehen wollen, so habe ich irgendwie gar keine
Lust auf L8 umzusteigen.

B. Alabay

http://www.thetrial.de/
Wo Licht ist, ist auch Schatten!
 

Lesen sie die antworten

#1 Hannes Gnad
31/10/2007 - 14:15 | Warnen spam
Basar Alabay wrote:

Hallo!

Echte harte Musickerr haben natürlich Logic 8! Jawoll!



Selbstverstàndlich. Neben mir steht gerade das nagelneue MBP
eines Kunden, auf das ich gerade LS installiere. Bei den Up-
grade-Preisen (oder gar den Preisen für EDU-Institutionen)
ist das ein "no brainer".


Aber wie ist das denn nun eigentlich mit Logic 7 und 10.5? Wieder so
eine Krise wie damals mit L6 und 10.4? Oder ist das kompatibel. Denn
sollte ich mal auf 10.5 gehen wollen, so habe ich irgendwie gar keine
Lust auf L8 umzusteigen.



Keine Ahnung. L7 ist halt schon ziemlich alt...


Beste Gruesse, Hannes Gnad
Freier Apple Systemberater http://www.apfelwerk.de/
** Mac OS X 10.5 Leopard - ab 26. Oktober 2007 - http://www.apple.de/ **

Ähnliche fragen